<?php
/**
 * mvs 模块
 * @time 2013-12-21 22:32:37
 * @copyright reginx.com
 * $Id$
 */
class mvs_mod extends base_mod {

   public function __construct($param = array()){
       parent::__construct($param , 2);
   }

}?>